[<text>
<title>nymex outgoing chairman sees major changes</title>
<author>    by bernice napach, reuters</author>
<dateline>    new york, march 4 - </dateline>trading in energy futures on the new
york mercantile exchange will change dramatically over the next
five to 10 years as the market matures, according to outgoing
chairman michel marks.
    "energy futures trading is going through a tremendous
period of transition that will last five to 10 years," marks
said, adding that volume will soar, international participation
will increase, and activity of producing countries, major oil
companies, and speculators will grow.
    marks steps down as chairman after an nine-year tenure when
board elections are held march 17. he will continue as chairman
of a long-range planning committee at nymex.
    "the priority of the next 10 years is operational
efficiency versus the last 10 years when it was new product
development," said marks.
    marks said it is imperative for nymex, which is running out
of trading space, to process greater volumes expeditiously in
order to handle the growth in volumes and new contracts that
are already planned.
    marks said crude futures volume could more than double by
the end of the decade to 250,000 contracts daily and combined
products volume could soar to  100,000 contracts a day.
    much of the increased activity will come from the
international sector, according to marks. "that's a huge growth
area," he said, adding that it will run the gamut from foreign
producer countries to foreign independent operators.
     he said it would be difficult to develop a futures
contract based on an internationally traded crude although he
previously said the exchange is exploring that possibility.
    "trying to develop a futures contract in any other crude
besides west texas intermediate will be a tough task" he said.
     marks said it is more likely a futures contract based on
an international product rather than an international crude
will be developed since the products market is more diverse. he
said previously the exchange is studying the possibility of
developing a non-u.s. deliverable products contract.
    other sources of growth for u.s. energy futures are the
major oil companies, which already trade on the nymex, and
institutional funds such as investment houses, pension funds,
and insurance companies, marks said.
    "the commodities markets have become financial markets and
should pursue a partnership with financial intermediaries,"
marks said.
    he said speculators will increase their share of the energy
futures markets in the coming years from the current  share of
about 30 pct. hedgers, as a result, will lose some of their 70
pct share.
 reuter
</text>]